List documents in a knowledge base
Authorization
Bearer AuthorizationBearer <token>
API key (rlay_live_* or rlay_test_). Invite redemption also accepts a server-derived rlay_session_ bearer for a current user session.
In: header
Path Parameters
id*string
Query Parameters
cursor?string
Pagination cursor
limit?integer
Number of items per page
Range
1 <= value <= 100Default
20from?string
Filter: start date (ISO 8601)
Format
date-timeto?string
Filter: end date (ISO 8601)
Format
date-timeResponse Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/ai-knowledge/string/documents"{ "data": [ { "attempt_count": 0, "completed_at": "2019-08-24T14:15:22Z", "created_at": "2019-08-24T14:15:22Z", "id": "string", "kb_id": "string", "last_crawled_at": "2019-08-24T14:15:22Z", "last_error": "string", "last_error_code": "string", "next_attempt_at": "2019-08-24T14:15:22Z", "source_media_id": "string", "source_type": "url", "source_url": "http://example.com", "status": "pending", "title": "string", "updated_at": "2019-08-24T14:15:22Z" } ], "has_more": true, "next_cursor": "string"}Found something wrong? Help us improve this page.